@charset "UTF-8";

html {
	font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	color: #02303a;
	width: 100%;
	height: 100%;
}

body {
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: 400;
	display: flex;
	flex-direction: column;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

main {
	padding: 80px 24px 40px;
	flex: 1 0 auto;
	line-height: 26px;
	max-width: 920px;
	margin: 0 auto;
}

header {
	flex: 0 0 auto;
	background: #01313a;
	line-height: 38px;
}

h1 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 500;
	margin-block-start: 0;
	margin-block-end: 24px;
}

h2 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 500;
	margin-block-start: 24px;
	margin-block-end: 8px;
}

p, ul, ol {
	margin-block-start: 0;
	margin-block-end: 16px;
}

tt, code {
	font-family: Inconsolata, "Consolas", "Courier New", monospace;
}

a {
	color: #3cafc6;
	text-decoration: none;
}

a .icon {
	width: 12px;
}

a:hover {
	color: #1ba8cb;
}

th {
	color: #999;
	font-weight: normal;
	text-align: left;
	padding-bottom: 8px;
}

td {
	vertical-align: top;
	min-width: 60px;
	padding: 0 32px 8px 0;
}

td.nowrap {
	white-space: nowrap;
}

.header a {
	display: block;
}

.header__logo {
	background: #01313a;
	padding-left: 27px;
	padding-top: 10px;
	padding-bottom: 15px;
}

.header__logo img {
	width: 218px;
}

.header__links {
	flex-shrink: 0;
	text-align: right;
	white-space: nowrap;
}

ul.plain {
	padding: 0;
}

ul.plain li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flex_row {
	display: flex;
	flex-flow: row wrap;
}

.flex_column {
	display: flex;
	flex-direction: column;
	flex: 0 0 auto;
	padding-right: 40px;
	margin-top: -16px;
	margin-bottom: -16px;
}

table.advisories {
	margin-top: 40px;
}

a.all-advisories {
	display: block;
	margin-bottom: 16px;
}

.severity_critical {
	color: #fc461e;
}

.severity_high, .severity_moderate {
	color: #dead22;
}

.severity_low {
	color: #686868;
}

footer {
	box-sizing: border-box;
	width: 100%;
	height: 48px;
	background-color: white;
	color: #000;
}

footer a, footer a:hover {
	color: #000;
	text-decoration: none;
}

.footer__contents {
	box-sizing: border-box;
	padding: 10px 15px;
	line-height: 1.5;
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}

.footer__copy {
	flex-shrink: 1;
}

.footer__links {
	flex-shrink: 0;
	text-align: right;
	white-space: nowrap;
}

.footer__links a:not(:last-child) {
	padding-right: 10px;
}

.footer__links a:not(:first-child) {
	padding-left: 10px;
}

.footer__copy, .footer__links {
	flex-grow: 0;
	flex-basis: 264px;
}

.footer__logo {
	flex: 0 0 auto;
	margin-right: 10px;
	margin-left: 9px;
}

.footer__logo img {
	height: 28px;
}

.error {
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 60px 20px 40px;
	line-height: 1.5;
}

.error__image {
	max-width: 660px;
}

img {
	display: inline-block;
	vertical-align: middle;
	height: auto;
	border-style: none;
}

.error__title {
	color: #fb2f08;
	font-size: 2.875rem;
	padding-top: 40px;
	margin-bottom: 32px;
}

.error__content p {
	font-size: 16px;
}